Antidot Platform Component Settings - AFS

Install AFS on a Single Server

Product
AFS
AFS_Version
7.9
Platform
Debian
Category
Technical Notes
language
English

All Antidot platform bases must be the latest stable version.

Necessary Antidot components are automatically installed thanks to the package dependency mechanism.